#submenu_tabs {
    justify-content: space-evenly;
    flex-wrap: nowrap;
}

#submenu_tabs .nav-item {
    width: max-content;
}

#submenu_tabs .nav-item .nav-link {
    padding: 18px 45px;
}

.mfd_main_head_right img {
    width: 90%;
}

.mfd_about_mfd_head p {
    text-align: justify;
    word-spacing: normal;
    letter-spacing: normal;
}

.mfd_tab_card {
    border: 1px solid #cccccc;
    padding: 15px 25px;
    height: 325px;
}

.mfd_tab_card .list_w_img li p {
    margin-bottom: 10px;
}

.mfd_tab_card h4 {
    margin-bottom: 10px;
}

.mfd_tab_card ul {
    margin-bottom: 0px;
}

.mfd_info_card {
    background-image: url('../../../front_assets/images/masterclass/builing_board_bg.png');
    padding: 60px;
    background-size: cover;
    background-position: bottom;
}

.mfd_info_card_content h2 {
    color: #ffffff;
    text-transform: uppercase;
    font-weight: 500 !important;
    line-height: 46px;
    font-size: 38px;
    padding-right: 30px;
    margin: 0;
    margin-bottom: 30px;
}

.mfd_info_card_content h5 {
    color: #fff;
    font-size: 24px;
    line-height: 30px;
}

.mfd_info_card_right {
    background: #ffffff;
    padding: 40px 30px;
}

.mfd_info_card_right ul {
    margin-bottom: 0px;
}

.mfd_info_card_right ul li:last-child p {
    margin-bottom: 0px;
}

.why_mfd_matter_left {
    padding: 20px 25px;
    border: 1px solid #cccccc;
    margin-top: 25px;
    height: 260px;
}

.why_mfd_matter_left ul li p {
    margin-bottom: 10px;
}

.why_mfd_matter_left h4 {
    margin-bottom: 10px;
}

.why_mfd_matter_right {
    background-color: #004475;
}

.why_mfd_matter_right h4,
.why_mfd_matter_right ul li p {
    color: #ffffff;
}

.mc_training_type_tabs_main {
    display: flex;
    flex-direction: column;
    flex-wrap: nowrap;
    padding: 0px;
    justify-content: space-between;
}

.mc_training_content_box {
    background: #ffffff;
    margin-top: -150px;
    width: 82%;
    padding: 50px;
    text-align: left;
    box-shadow: 5px 5px 12px 0px #cccccc;
    border: 1px solid #cccccc8c;
    z-index: 100000;
    display: flex;
    position: relative;
    flex-direction: column;
    margin-left: auto;
    margin-right: auto;
}

.mc_training_type_tabs h3 {
    text-align: center;
    font-size: 24px;
    text-transform: uppercase;
    margin-bottom: 22px;
    color: #000000;
    margin-bottom: 15px;
    margin-top: 0px;
}

.mc_training_content {
    animation: fadeInOut 0.6s ease-in-out;
    color: #000000;
}

.mc_training_content_listcard {
    padding: 40px 30px;
    background: #004475;
}

.mc_training_content p {
    font-size: 18px;
    color: #ffffff;
    text-transform: uppercase;
}

.ul_inline_pad>li>p {
    margin-bottom: 10px;
    text-transform: unset;
}

.mc_training_type_quote {
    color: #004475 !important;
    font-size: 25px !important;
    margin: 29px;
    width: 57%;
    margin-left: auto;
    text-transform: unset !important;
    margin-right: auto;
}

.mc_training_type_quote .fa-solid {
    font-size: 28px;
}

.mc_training_imagebox {
    z-index: 100;
    background-size: cover;
    background-position: center center;
    position: relative;
}

.mc_training_content_listcard ul li:last-child p {
    margin-bottom: 0px;
}

.mc_training_content_listcard ul {
    margin-bottom: 0px;
}

.single-testimonial-item-box {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    position: relative;
    box-shadow: 0 0 2px #dadfd3;
    margin: 2px;
    padding: 20px;
    font-style: italic;
    height: 47vh;
    border-radius: 5px;
}

.single-testimonial-image {
    padding-left: 30px;
    display: none;
}

.single-testimonial-item {
    position: relative;
    margin-top: 10px;
    font-style: italic;
    text-align: left;
    border: 8px solid #fff;
    box-shadow: 9px 9px 0px 0px #cccccc;
    border-left: 0px;
    padding: 15px 29px;
    height: 293px;
    width: 100%;
    position: relative;
}

.testimonial_content {
    position: relative;
    padding-left: 30px;
    border-radius: 8px;
    font-size: 16px;
}

.testimonial_content .quote_u {
    position: absolute;
    left: -30px;
    top: -44px;
    width: 50px !important;
    background: #fff;
    height: 50px;
    padding: 11px;
    border-radius: 50%;
}

.testimonial_content_author {
    padding-left: 30px;
}

.single-testimonial-item h3 {
    font-size: 14px;
    font-style: normal;
    margin-bottom: 0;
    margin-top: 20px;
    font-weight: 600;
}

.single-testimonial-item h3 span {
    display: block;
    font-size: 12px;
    font-weight: normal;
    margin-top: 5px;
}

#mfd_testimonial .owl-nav .owl-prev,
#mfd_testimonial .owl-nav .owl-next {
    bottom: 37% !important;
}

.mc_reg_disclaimer_main {
    margin-top: 0px;
}

.mfd_open_h_bg {
    height: 500px;
    background-image: url('../../../front_assets/images/masterclass/openhouse.jpg');
}

.mfd_in_h_bg {
    height: 500px;
    background-image: url('../../../front_assets/images/masterclass/inhouse.jpg');
}

#about-mfd-pane {
    padding-top: 25px;
}

@media screen and (min-width: 768px) and (max-width: 1024px) {
    #submenu_tabs {
        flex-direction: row;
        padding: 0 0px;
        display: flex;
        flex-wrap: nowrap;
        overflow-x: scroll;
        justify-content: flex-start;
        background: transparent;
        padding-bottom: 25px;
    }

    #submenu_tabs .nav-item .nav-link {
        width: max-content;
    }

    #submenu_tabs .nav-item {
        background-color: #004475;
    }

    .mfd_tab_card {
        padding: 15px;
        height: 560px;
    }

    .mfd_tab_card .list_w_img li p {
        font-size: 14px;
    }

    .mfd_tab_card h4 {
        height: 60px;
    }

    .mfd_info_card_content h2 {
        line-height: normal;
        font-size: 25px;
    }

    .mfd_info_card {
        padding: 25px;
    }

    .mfd_info_card_content h5 {
        font-size: 20px;
        line-height: normal;
    }

    .mfd_info_card_right {
        padding: 25px;
    }

    .why_mfd_matter_left {
        height: 370px;
    }

    .mc_training_content_box {
        margin-top: -185px;
        width: 90%;
        padding: 25px;
    }

    .mc_training_content_listcard {
        padding: 25px;
    }

    .mc_training_content p {
        margin-bottom: 10px;
        font-size: 20px !important;
    }

    .mc_training_type_tabs {
        height: auto;
    }

    .mc_training_type_tabs_main,
    .mc_training_type_tabs:nth-child(1) {
        margin-bottom: 0px;
    }

    .ul_inline_pad>li>p {
        font-size: 16px !important;
    }

     #mfd_testimonial .owl-nav .owl-prev, #mfd_testimonial .owl-nav .owl-next {
        bottom: 42% !important;
    }

    #mfd_testimonial .owl-nav .owl-prev {
        left: -35px;
    }

    #mfd_testimonial .owl-nav .owl-next {
        right: -35px;
    }

    .masterclass_about_maintabs .nav-tabs li {
        width: 40%;
    }

    .mc_course_deli_card {
        height: auto;
    }

    .single-testimonial-item {
        height: 347px;
    }




}


@media screen and (max-width: 767px) {
    .mfd_main_head_right img {
        width: 100%;
    }

    .mfd_tab_card {
        margin-bottom: 15px;
    }

    .mfd_info_card {
        padding: 20px;
    }

    .mfd_info_card_content h2 {
        font-size: 20px;
        line-height: normal;
        margin-bottom: 10px;
    }

    .mfd_info_card_content h5 {
        font-size: 16px;
        line-height: normal;
        margin-bottom: 15px;
    }

    .mfd_info_card_right {
        background: #ffffff;
        padding: 25px 20px;
    }

    .why_mfd_matter_left {
        height: unset;
    }

    .mc_training_type_quote {
        width: 100%;
        margin: 15px 0px;
        font-size: 20px !important;
    }

    .mc_training_content_box {
        padding: 20px;
        width: 90%;
        margin-top: -48%;
    }

    .mc_training_content_listcard {
        padding: 20px;
        gap: 30px;
    }

    .mc_training_type_tabs {
        height: auto;
    }

    .mc_training_type_tabs:nth-child(1) {
        margin-bottom: 0px;
    }

    .mc_training_type_tabs_main {
        margin-bottom: 0px;
    }

    .single-testimonial-item {
        height: auto;
    }

    .single-testimonial-item-box {
        height: auto;
    }

    .who_benefir_section {
        padding-bottom: 30px;
    }

    .mc_course_module_cont {
        margin-bottom: 30px;
    }

}